Se questo sito ti è utile fai una donazione!

I Forum di Cubase.it, il sito italiano su Cubase, Audio, MIDI e Home Recording


Post New Topic  Post A Reply
Profilo Personale | Registrazione | Cerca nel Forum | Faq del Forum | Pagina Principale
  next oldest topic   next newest topic
» I Forum di Cubase.it, il sito italiano su Cubase, Audio, MIDI e Home Recording   » Software   » Plug-in Effetti, Instruments e Suoni: come fare?   » Messaggio kontakt 6

 - UBBFriend: Spedisci questo topic ad un amico    
Autore Topic: Messaggio kontakt 6
marcowolf75
Member
Member # 12684

 - posted 23. Febbraio 2020 14:09      Profile for marcowolf75   Email marcowolf75         Edit/Delete Post   Reply With Quote 
Salve,
ho un problema strano. Da quando sono passato al nuovo computer, montante Windows 10 a 64 bit, kontakt mi dà un errore strano. Mi dice che la mia versione è troppo vecchia per certe librerie. Ho kontakt 6 ma l'errore me lo dà pure per librerie che richiedono kontakt 5.6 o 5.7...da che può dipendere?

Messaggi: 505 | Data Registrazione: Ago 2009  |  IP: Logged
maurix
Moderator
Member # 2135

 - posted 24. Febbraio 2020 16:27      Profile for maurix   Email maurix         Edit/Delete Post   Reply With Quote 
Gli sviluppatori di librerie, così come Native Instruments, per limitare il più possibile la diffusione dell'uso di prodotti non autorizzati, vincolano una libreria ad una specifica versione del player, e viceversa.
Messaggi: 21862 | Data Registrazione: Mar 2003  |  IP: Logged


Fuso Orario: CET  
Post New Topic  Post A Reply Chiudi Topic    Sposta Topic    Delete Topic next oldest topic   next newest topic
 - Versione stampabile di questo topic
Hop To:

Contattaci | www.cubase.it | Cubase.it e la Privacy

© 2000 - 2020. Il materiale di questo forum e del sito è di proprietà di chi scrive. Nel caso vogliate citare del contenuto, indicatene sempre la fonte.

Powered by Infopop
UBB.classicTM 6.3.1.2

Se questo sito ti è utile fai una donazione!